Script: *remove-vm.ps1*
========================

remove-vm.ps1 


Parameters
----------
```powershell


[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

Script Content
--------------
```powershell
$VMName = "debian"
$WarningPreference = 'SilentlyContinue' # If VM already stopped
Stop-VM $VMName -Force
Remove-VM $VMName -Force
Remove-Item -Path "C:\VirtualMachines\$VMName" -Recurse
exit 0 # success
```

*(generated by convert-ps2md.ps1 using the comment-based help of remove-vm.ps1 as of 08/15/2024 09:50:53)*
